<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hello Vue</title>
    <script src="https://unpkg.com/vue@next"></script>
</head>
<body>
<div id="app">
    <h3>Email: {{email}}</h3>
    <button v-on:click="getUser()">Get Random User</button>
</div>
<script src="main.js"></script>
</body>
</html>
